.mashupdropdown h2 {
	text-align:center;
	background-color:#3a7ad9;
	font-size:1.5rem;
	color:#fff;
	cursor:pointer;
	border-radius:3px;
}
.mashupdropdown h2:after {
	background-repeat:no-repeat;
	float:right;
	padding-top:5px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fff;
	margin-top:9px;
	margin-right:10px;
}

.mashupdropdown .open h2:after {
        float:right;
        width: 0;
        height: 0;
        content: '';
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid #fff;
	border-top:0px;
        margin-top:9px;
        margin-right:10px;
	padding-top:0px;
}
#g-copyright .g-totop {
	text-align:center;
}

.mashupdropdown .dropdowncontent {
	display:none;
}
.mashupdropdown .dropdowncontent.open {
	display:block;
}
#mupddc3 h2 {
	background-color:#5f3885
}
#mupddc4 h2 {
        background-color:#e0620d
}

#g-bottom .g-grid a {
	color:#fff;
}
.g-animatedblock-title {
	font-size:3rem;
}
.g-animatedblock-item:nth-child(2) .g-animatedblock-body {
	background-color:#5f3885;
}
/*.g-animatedblock-item:nth-child(3) .g-animatedblock-body {
	background-color:#e0620d;
}*/
.mupnopadding .g-content {
	padding:0;
}
.g-animatedblock-readmore {
	text-transform:none !important;
}
